<?
require("../conectar.php");
$nombre=$_POST['nombre'];
$todos=$_POST['todos'];						   

					 // SI LA BUSQUEDA SE HACE POR TÍTULO
								 if($nombre!=""){
								 $busqueda=mysql_query("select * from complejo where nombre like '%$nombre%' and id_complejo<>'0' order by id_complejo asc",$db_conexion);
								 }
								 
								 // SI LA BUSQUEDA SE HACE EN GENERAL
								 if($todos=="todos"){
								 $busqueda=mysql_query("select * from complejo where id_complejo<>'0' order by id_complejo asc",$db_conexion);
								 }
								 if($todos=="todos" ||$nombre!=""){
								 $row=mysql_num_rows($busqueda);
								 if($row<1)
								 {
								 echo"<center><h2>No hay resultados</h2></center>";
								 }
								 else{
								 ?>
						
						<center>
				      <table width="850"class="datos">
							    
								
									<tr>
									  <th width="42" class="trsd">ID</th>
										<th width="182">NOMBRE</th>
									  <th width="260">DIRECCIÓN</th>
									  <th width="276">DESCRIPCIÓN</th>
									  <th width="66">DEPARTAMENTOS</th>
								    </tr>
													  
								 <?php
								
								 while($res=mysql_fetch_array($busqueda))
								 { $q++;
								 if($r==1){$r=0;}else{$r=1;}
								 ?>
								    <tr class="tr<?echo$r;?>">
										<td><? echo $q; ?></font></td>
										<td><? echo htmlentities($res['nombre']); ?></td>
										<td><? echo htmlentities($res['direccion']); ?></td>
										<td><? echo htmlentities($res['descripcion']); ?></td>							
										<td><a href="tarifas_departamentos_buscar.php?id=<? echo $res['id_complejo']; ?>" target="_blank" onClick="window.open(this.href, this.target, 'scrollbars=yes'); return false;"><img src="images/zoom.png" border="0" width="16" height="16"></a></td>
									</tr>
									
								  <?								  
								   }} }
								 ?>
					  </table>
		</center>				